Subject: Re: [PATCH] init: fix name of root device in /proc/mounts

From: William Hubbs <[email-masked]>
Date: Tue, 5 Feb 2013 14:10:35 -0600

All,

this patch was originally sent to linux-kernel, but I was told it might
be better to send it to this list since this section of the kernel does
not have a specific maintainer.

Thanks,

William